* {
	margin: 0px;
 	padding: 0px;
}

body {
	background-color: black;
	background-image: url("pic/start/band.jpg");
	background-repeat: repeat-x;
	background-position: center 216px;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: 10pt;
}

small {
	font-size: 8pt;
}

li {
	text-indent: -17px;
	padding-left: 17px;
	margin-bottom: 4px;
}

ul.paragraph li {
	list-style-type: none;
}


#bgdiv {
	background-image: url("pic/start/background.jpg");
	background-position: center top;
	background-repeat: no-repeat;
	min-width: 1000px;
}

#topdiv {
	width: 1000px;
	height: 771px; /*791px;*/
	position: relative;
	margin: 0 auto;
}

#bottomrow {
	width: 1000px;
/*	margin: 60px auto 0 auto;*/
	margin: 0px auto 0px;
	text-align: center;
	color: #999999;
	z-index: 9999;
}

#gamelinks {
	width: 1000px;
	height: 34px;
	margin: 12px auto 0px;
}

table.adserver-mb-table {
	margin: 0 auto;
}

#bottomrow a { text-decoration: none; color: #999999; }
#bottomrow a:visited { color: #999999; }
#bottomrow a:focus { outline: none; color: #cccccc; }


#popup_body {
	background-image: none;
	color: white;
	padding: 5px 5px 15px 5px;
}

#popup_body a { text-decoration: none; color: #999999; }
#popup_body a:visited { color: #999999; }
#popup_body a:focus { outline: none; color: #cccccc; }




/*  first inset  */
.inset_start {
	position: absolute;
	left: 255px;
	top: 303px;
	width: 330px;
	height: 165px;
	font-size: 14px;
}

.inset_start h1 {
	color: #0901B5;
	font-size: 25px;
	text-decoration: underline;
	text-transform: uppercase;
	text-align: center;
	font-weight: normal;
}

.inset_start #inset_start_text {
	margin-left: 15px;
	font-weight: bold;
}

.inset_start a, .inset_start a:visited, .inset_start button {
	display: block;
	position: absolute;
	top: 107px;
	width: 100%;
	height: 60px;
/* 	padding: 15px 0; */
	font-size: 25px;
	color: #0901B5;
	text-transform: uppercase;
	text-decoration: none;
	border-width: 0;
	background-color: transparent;
}

.inset_start a, .inset_start a:visited {
	height: 36px;
	padding: 12px 0;
}


/*  login form  */

#inset_login, #inset_login_portal {
	position: absolute;
	top: 239px;
	left: 176px;
	width: 504px;
	height: 532px; /*552px;*/
	background-image: url("pic/start/background_login.jpg");
}

#inset_login_inner {
	margin: 70px 40px 150px 40px;
}

#inset_login h3, #inset_login_portal h3 {
	display: block;
	color: #0901B5;
	font-size: 20px;
	border-bottom: 2px solid #0901B5;
	margin: 0 0 4px 0;
	text-transform: uppercase;
	text-align: left;
	font-weight: normal;
}

#inset_login table, #inset_login_portal table {
	width: 100%;
}

/* Texts */
.inset_text, .inset_text2 {
	position: absolute;
	top: 239px;
	left: 176px;
	width: 504px;
	height: 532px; /* 552px; */
	background-image: url("pic/start/background_login.jpg");
}

.inset_text2 {
	display: none;
}

.inset_text_inner {
	position: absolute;
	left: 35px;
/* 	right: 35px; */
	right: 23px;
	top: 70px;
	height: 335px;
	overflow: auto;
}

.inset_text h3, .inset_text2 h3 {
	font-size:16px;
	font-weight:normal;
	color:#0901B5;
	display: block;
	border-bottom: 2px solid #0901B5;
	margin-bottom: 8px;
/*
	display: block;
	color: #0901B5;
	font-size: 20px;
	border-bottom: 2px solid #0901B5;
	margin: 0 0 4px 0;
	text-transform: uppercase;
	text-align: left;
	font-weight: normal;
*/
}

.inset_text h2, .inset_text2 h2 {
/* 	margin: 20px 0px 0px 0px; */
	margin-bottom: 10px;
	padding:0px;
	font-size: 18px;
	color: #0901B5;
	text-align: left;
}



input[type="text"], input[type="password"], select {
	border-width: 0;
	background-color: #d1932c; /*#AE873C;*/
	font-size: 12px; /*1.0em;*/
	width: 160px;
}

input[type="text"], input[type="password"] {
	border-style: solid;
	border-color: #886929;
	border-width: 1px 0 0 1px;
}

input[type="radio"] {
	background-color: #AE873C;
}

input[type="image"] {
	width: 40px;
	height: 40px;
}

/*input.submit {
	border-width: 0 1px 1px 0;
}*/


div.inputhelp {
	position: absolute;
/* 	right: 170px; */
	left: 470px;
	width: 220px;
	top: 0px;
	padding: 3px;
	background-color: #C2C5D6;
	color: black;
	border: 1px solid black;
}



/* Portal */
#port_lightbox {
	width:100%; height:100%; background-color:#000000; display:none; opacity:0.7; z-index:101; position:absolute;
	left:0; top:0; margin-top:0px;
}

#port_loginbutton{
	border: 0px solid white;
}

#port_loginbutton_desc {
	border: 1px solid black;
	background-color: #C2C5D6;
	padding: 3px;
}


#port_login {
	width: 370px;
	margin: 120px auto 0 auto;
}

#port_login_top{
	background:url(http://upportal.wavecdn.de/img/form_top.png) no-repeat left top;
	width:370px;
	height:28px;
	position: relative;
}

#port_login_top_label{
	line-height:28px; padding-left:14px; font-weight:bold;
	color: white;
}

#port_login_top_close{
	background:url(http://upportal.wavecdn.de/img/up_portal_close.jpg) no-repeat left top;
	cursor:pointer; height:20px; width:20px;
	position:absolute; right:2px; top:4px;
}

#port_login_middle{
	background:url(http://upportal.wavecdn.de/img/form_middle.png) repeat-y left top; padding:4px; width:370px; color:#000000;
}

.port_login_middle_left{
	color:#000000; display:table-cell; float:left; padding:5px 10px; text-align:left; vertical-align:middle; width:100px; font-weight:bold;
}

.port_login_middle_right{
	color:#000000; display:table-cell; float:left; padding:5px 10px; text-align:left; vertical-align:middle; width:200px;
}

#port_login_bottom{
	background:url(http://upportal.wavecdn.de/img/form_bottom.png) no-repeat left top; width:370px; height:33px; text-align:center;
}

#port_login_submit{
	background:url(http://upportal.wavecdn.de/img/formbutton.png) no-repeat left top; cursor:pointer; font-weight:bold; height:23px;
	width:101px; margin-top:4px; padding-bottom:3px; text-align:center;
	border-width: 0;
}

.port_login_input{
	border:solid 1px #000000;
}

#port_login_error{
	clear:both; color:#FF0000; padding:5px 10px;
}